Package Halberd :: Module clientlib :: Class HTTPError

[show private | hide private]
[frames | no frames]

## Class HTTPError

    Exception --+
                |
               HTTPError

Known Subclasses:
  `ConnectionRefused`, `HTTPSError`, `InvalidURL`, `TimedOut`, `UnknownReply`

Generic HTTP exception

Method Summary
| `__init__(self, msg)`
| `__deepcopy__(self, memo)`
| `__str__(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net